/*Media*/
@media screen and (max-width: 1367px){
	/*.toTop{right:0;}*/
}
@media screen and (max-width: 1209px){
	/*aside, header{position: absolute;}*/
	aside{left: 0;margin-left: 37px; }
	.header:before, .header:after{content: none;}
}
@media screen and (max-width: 480px){
	/*body,html{overflow:hidden;}
	.main_wrapper{top: 1px; overflow:auto;}
	aside, header{position: absolute;}*/
}


@media screen and (max-height: 800px){
	
}